
label   {
    font-weight:700;
    color:#461c61;
}

.search {
    display:flex;
    flex-direction:column;
    margin-top:30px;
    justify-content:center;
    align-items:center;
    background-color:#e8d8c0;
}

#gen    {
    background-color:#ccb695;
    border:none;
    cursor:pointer;
    border-radius:40px;
}

.show-generateur   {
    margin-top:20px;
    background-color:#dac7c7;
    text-align:center;
    font-size: 130%;
}

.com    {
    margin:10px 10px;
    padding:10px 10px;
    background-color:#ccb695;
    border:none;
}